Will version 2 support anything newer than SSL3


#1

With the known issues with SSL 3.0 will there be any options to use something other than SSL3 going forward (Version 2+)?


#2

TLS has always been supported, and in 2.0 as in 1.x it completely depends on how the web server is set up. That is, it has nothing to do with the DreamFactory code. Are you speaking about something other than TLS? Have you attempted to configure SSL3 or TLS with the 2.0 beta and run into any issues?